export declare const HiddenTraitPropertiesSpec: import("@sinclair/typebox").TObject<import("@sinclair/typebox").StaticProperties<{
    hidden: import("@sinclair/typebox").TBoolean;
    visually: import("@sinclair/typebox").TOptional<import("@sinclair/typebox").TBoolean>;
}>>;
declare const _default: import("../..").ImplementedRuntimeTraitFactory;
export default _default;
